@charset "utf-8";
/* CSS Document */
.left_container{
    width: 925px;
}
.right_container{
    width: 336px;
    background: #d9edf7;
    border: 1px solid #bce8f1;
    box-sizing: border-box;
    padding: 20px;
    border-radius: 10px;
}
.quick_submission_content {
    width: 890px;
}
.template_item{}
.template_item p:nth-of-type(2){
    font-size:15px;
    line-height:26px;
}
.template_title{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}
.template{
    margin-top: 24px;
}
.word{}
.latex{}
.classify{
    font-size: 18px;
}
.template a{
    display: inline-block;
    background: #2a85e8;
    width: 260px;
    line-height: 44px;
    padding-left: 8px;
    box-sizing: border-box;
    font-size: 16px;
    font-family: 'Inter Bold';
    color: #ffffff;
    border-radius: 4px;
    margin-top: 14px;
}
.template a i{
    margin-right: 8px;
}
.submission_method2{
    background: #f6f9ff;
    padding: 10px 0px 40px;
    margin-top: 50px;
}

.normal_p2{margin-bottom: 6px;}
.submission_method3{padding: 20px 0px 60px;}
.basic_table_font{
    margin-bottom: 6px;
}
.apc_new_journal {
    border-radius: 10px;
    overflow: hidden;
    background: url(../../../img/new_journal_launch_offer.jpg) no-repeat bottom center;
    height: 210px;
    margin-bottom: 40px;
    position: relative;
    padding: 0px 40px;
}
.country_name {
    font-size: 26px;
    font-family: "Inter SemiBold";
    color: #004f78;
    position: absolute;
    left: 370px;
    top: 32px;
}
.new_journal_price {
    font-size: 54px;
    position: relative;
    top: 10px;
}

.new_journal_deadline {
    font-size: 26px;
    color: #3c4741;
    font-family: "Inter SemiBold"
}

.new_journal_title {
    font-family: "Inter SemiBold";
    color: #3c4741;
    font-size: 24px;
    padding-top: 30px;
    padding-bottom: 18px;
}

.new_journal_apc {
    color: #ff751f;
    font-size: 27px;
    font-family: 'Inter Bold';
    padding-bottom: 28px;
}